New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update windows.md with Ruby version info #3818

Merged
merged 1 commit into from Jun 25, 2015

Conversation

Projects
None yet
4 participants
@mgiuffrida
Contributor

mgiuffrida commented Jun 24, 2015

Jekyll dependency hitimes does not support Ruby 2.2 on Windows yet

Update windows.md with Ruby version info
Jekyll dependency hitimes does not support Ruby 2.2 on Windows yet
@parkr

This comment has been minimized.

Show comment
Hide comment
@parkr
Member

parkr commented Jun 24, 2015

:shipit:

envygeeks added a commit that referenced this pull request Jun 25, 2015

Merge pull request #3818 from mgiuffrida/patch-2
Update windows.md with Ruby version info

@envygeeks envygeeks merged commit 2eae07b into jekyll:master Jun 25, 2015

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@mgiuffrida mgiuffrida deleted the mgiuffrida:patch-2 branch Jun 25, 2015

@jekyll jekyll locked and limited conversation to collaborators Feb 27, 2017

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.